source: 'http://tripletwenty.net/wp-content/uploads/2016/04/chickenlord-1024x1024.jpg'
filename: keulokim-episode-2
etag: '"20a84-53135f5e4e600"'
last-modified: 'Sun, 24 Apr 2016 07:25:12 GMT'
expires: ''
